<div{{ attributes.addClass('flexslider') }}>
  <ul class="slides">
    {% for item in items %}
      <li{{ item.attributes }}>
        {{ item.content }}
        <div class="image-gradient"></div>
      </li>
    {% endfor %}
  </ul>
</div>
